
@echo on

cd "%~dp0"


:1

rem cls
echo %cd%
echo %counter%
set /A counter=%counter%+1

if %counter%  lss 4 (

call %~dp0dpinst_x64.exe /LM /SW /SH /Q /SA
goto :1

)
rem cls
echo.
echo  FERTIG!


del /S /Q %SystemRoot%\dpinst.log

